[Mixer]
MixerType=MSMIXMGR
ConfigFile=MPACTMAX.MIX
OutputChannels=Normal
MidiOut=1
WaveLevel=46420,46420
MidiLevel=46420,46420
Midi1Level=48000,48000
AuxLevel=46420,46420
MasterLevel=46420,46420
MasterMute=Off
WindowLocation=32 32

[Setup]
TempDir=C:\TEMP
RunMixer=C:\WINDOWS\SOLOMIX.EXE
RunStereo=C:\WINDOWS\SOLOMIX.EXE
StereoLastRunFrom=C:\WINDOWS

[Stereo]
OnTop=Yes
